
/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "Alle";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Geändert";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Menu";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Befehle";
